IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[HYDOGUMSONRASITAKIP]') AND type in (N'U'))
BEGIN
 DROP TABLE [dbo].[HYDOGUMSONRASITAKIP]
END

GO

IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[HYDOGUMSONRASITAKIP]') AND type in (N'U'))
BEGIN

CREATE TABLE [dbo].[HYDOGUMSONRASITAKIP](
	[DOGUMSONUID] [int] NOT NULL,
	[HYATISID] [int] NULL,
	[TARIH] [datetime] NULL,
	[DOGUMSEKLI] [int] NULL,
	[KANAMANNITELIGI] [nvarchar](50) NULL,
	[UYGULANACAKILAC] [nvarchar](50) NULL,
	[UTERUSINVOLKONTROL] [nvarchar](50) NULL,
	[GENELVUCUTMUAYENE] [nvarchar](50) NULL,
	[SPID] [int] NULL,
	[ND_DEG1] [nvarchar](100) NULL,
	[ND_DEG2] [nvarchar](100) NULL,
	[ND_DEG3] [nvarchar](100) NULL,
	[ND_DEG4] [nvarchar](100) NULL,
	[SEZ_DEG1] [nvarchar](100) NULL,
	[SEZ_DEG2] [nvarchar](100) NULL,
	[IM_DEG1] [nvarchar](100) NULL,
	[IM_DEG2] [nvarchar](100) NULL,
	[LAB_DEG1] [nvarchar](100) NULL,
	[LAB_DEG2] [nvarchar](100) NULL,
	[ANNE_DEG1] [nvarchar](100) NULL,
	[ANNE_DEG2] [nvarchar](100) NULL,
	[ANNE_DEG3] [nvarchar](100) NULL,
	[ANNE_DEG4] [nvarchar](100) NULL,
	[ANNE_DEG5] [nvarchar](100) NULL,
	[ANNE_DEG6] [nvarchar](100) NULL,
	[ANNE_DEG7] [nvarchar](100) NULL,
	[ANNE_DEG8] [nvarchar](100) NULL,
	[KYTKULLANICI] [nvarchar](13) NULL,
	[KYTARIHI] [datetime] NULL,
 CONSTRAINT [PK_HYDOGUMSONRASITAKIP] PRIMARY KEY CLUSTERED 
(
	[DOGUMSONUID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

END

GO

IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[HYDOGUMSONRASITAKIP]') AND 
name = N'IX_HYDOGUMSONRASITAKIP_HYATISID')

CREATE NONCLUSTERED INDEX [IX_HYDOGUMSONRASITAKIP_HYATISID] ON [dbo].[HYDOGUMSONRASITAKIP]
(
	[HYATISID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
GO